.category {
  margin-top: 7.5rem;
  padding: 0 1.5rem;
}
.category__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.category__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.5rem;
  padding: 1rem 1.5rem;
  background: var(--color-second);
  border-radius: 0.75rem;
  list-style: none;
}
.category__item__link {
  display: block;
  min-width: 11.25rem;
  padding: 0.4375rem 1rem;
  background: var(--color-base);
  border: 1px solid var(--color-border);
  border-radius: 3.75rem;
  color: var(--color-dark);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  text-decoration: none;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .category__item__link:hover {
    color: var(--color-red);
  }
}
@media screen and (max-width: 767px) {
  .category {
    margin-top: 5rem;
    padding: 0;
  }
  .category__list {
    border-radius: 0;
  }
  .category__item__link {
    min-width: 0;
    padding: 0.5rem 1rem;
    font-size: 0.75rem;
  }
}

.content {
  margin-top: 4rem;
  padding: 0 1.5rem;
}
.content__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.content__list {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem 3rem;
}
.content__item {
  width: calc((100% - 6rem) / 3);
}
.content__item__data {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  gap: 1rem;
}
.content__item__data__category a {
  color: var(--color-red);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.6;
  text-decoration: none;
}
.content__item__data__date {
  font-family: "Poppins", sans-serif;
  color: var(--color-text);
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.content__item__thumbnail {
  margin-top: 0.5rem;
  border-radius: 0.375rem;
  position: relative;
  overflow: hidden;
}
.content__item__thumbnail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: transform 0.3s;
}
.content__item__thumbnail__mask {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.6s ease;
}
.content__item__thumbnail__mask__text {
  color: #fff;
  font-size: 0.75rem;
}
.content__item__title {
  margin-top: 1rem;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.content__item__title a {
  display: block;
  color: var(--color-dark);
  text-decoration: none;
  transition: color 0.3s;
}
.content__item__title__icon {
  display: block;
  width: 2.25rem;
  height: 2.25rem;
  margin: 1.5rem 0 0 auto;
  background: var(--color-red);
  border-radius: 0 1.125rem 1.125rem 0;
  position: relative;
  overflow: hidden;
}
.content__item__title__icon:before, .content__item__title__icon:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/index/arrow.svg) center/contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.content__item__title__icon:before {
  transform: translateX(-100%);
  transition-delay: 0.2s;
}
@media screen and (min-width: 768px) {
  .content__item__thumbnail a:hover img {
    transform: scale(1.1);
  }
  .content__item__thumbnail a:hover .content__item__thumbnail__mask {
    opacity: 1;
  }
  .content__item__title a:hover {
    color: var(--color-red);
  }
  .content__item__title a:hover .content__item__title__icon:after {
    transform: translateX(100%);
    transition: transform 0.2s;
  }
  .content__item__title a:hover .content__item__title__icon:before {
    transform: translateX(0);
    transition: transform 0.2s;
  }
}
.content__pager {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
  margin-top: 10rem;
  padding-top: 1.5rem;
  border-top: 1px solid var(--color-border);
}
.content__pager__list {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.5rem;
  padding: 0;
  list-style: none;
}
.content__pager__item a, .content__pager__item span {
  font-family: "Poppins", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.25rem;
  height: 3.25rem;
  border-radius: 50%;
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.6;
}
.content__pager__item a {
  border: 1px solid var(--color-border);
  color: var(--color-dark);
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s;
}
@media screen and (min-width: 768px) {
  .content__pager__item a:hover {
    background-color: var(--color-red);
    color: var(--color-base);
  }
}
.content__pager__item span {
  background-color: var(--color-red);
  color: var(--color-base);
}
.content__pager__prev__link, .content__pager__next__link {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--color-dark);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.6;
  text-decoration: none;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .content__pager__prev__link:hover, .content__pager__next__link:hover {
    color: var(--color-red);
  }
  .content__pager__prev__link:hover .content__pager__prev__icon:before, .content__pager__prev__link:hover .content__pager__next__icon:before, .content__pager__next__link:hover .content__pager__prev__icon:before, .content__pager__next__link:hover .content__pager__next__icon:before, .content__pager__prev__link:hover .content__pager__prev__icon:after, .content__pager__prev__link:hover .content__pager__next__icon:after, .content__pager__next__link:hover .content__pager__prev__icon:after, .content__pager__next__link:hover .content__pager__next__icon:after {
    transition: transform 0.2s;
  }
  .content__pager__prev__link:hover .content__pager__prev__icon:before, .content__pager__prev__link:hover .content__pager__next__icon:before, .content__pager__next__link:hover .content__pager__prev__icon:before, .content__pager__next__link:hover .content__pager__next__icon:before {
    transform: scale(-1, 1) translateX(100%);
  }
  .content__pager__prev__link:hover .content__pager__prev__icon:after, .content__pager__prev__link:hover .content__pager__next__icon:after, .content__pager__next__link:hover .content__pager__prev__icon:after, .content__pager__next__link:hover .content__pager__next__icon:after {
    transform: scale(-1, 1) translateX(0);
  }
}
.content__pager__prev__icon, .content__pager__next__icon {
  display: block;
  width: 2.25rem;
  height: 2.25rem;
  border: 1px solid var(--color-red);
  border-radius: 50% 0 0 50%;
  position: relative;
  overflow: hidden;
}
.content__pager__prev__icon:before, .content__pager__next__icon:before, .content__pager__prev__icon:after, .content__pager__next__icon:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/index/arrow_red.svg) center/contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(-1, 1);
}
.content__pager__prev__icon:after, .content__pager__next__icon:after {
  transform: scale(-1, 1) translateX(-100%);
  transition-delay: 0.2s;
}
@media screen and (min-width: 768px) {
  .content__pager__next__link:hover .content__pager__next__icon:before, .content__pager__next__link:hover .content__pager__next__icon:after {
    transition: transform 0.2s;
  }
  .content__pager__next__link:hover .content__pager__next__icon:before {
    transform: scale(1) translateX(0);
  }
  .content__pager__next__link:hover .content__pager__next__icon:after {
    transform: scale(1) translateX(100%);
  }
}
.content__pager__next__icon {
  border-radius: 0 50% 50% 0;
}
.content__pager__next__icon:before, .content__pager__next__icon:after {
  transform: scale(1);
}
.content__pager__next__icon:before {
  transform: scale(1) translateX(-100%);
  transition-delay: 0.2s;
}
.content__pager__next__icon:after {
  transform: scale(1) translateX(0);
  transition-delay: 0s;
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .content__item {
    width: calc(50% - 3rem);
  }
}
@media screen and (max-width: 767px) {
  .content {
    margin-top: 2.625rem;
  }
  .content__list {
    gap: 2rem;
  }
  .content__item {
    width: 100%;
  }
  .content__item__title {
    font-size: 1rem;
  }
  .content__item__title__icon {
    width: 1.75rem;
    height: 1.75rem;
    margin-top: 1rem;
  }
  .content__pager {
    margin-top: 4rem;
    padding-top: 1rem;
  }
  .content__pager__list {
    gap: 0.375rem;
  }
  .content__pager__item a, .content__pager__item span {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 0.75rem;
    font-weight: 500;
  }
  .content__pager__next, .content__pager__prev {
    display: none;
  }
}
